<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>music</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">


</head>

<body>
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Music</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container">
        <div class="row">
            <div class="col-sm-3">
                <img src="https://img.cdandlp.com/2018/03/imgL/119107756.jpg" class="card-img-top" alt="...">
            </div>

            <div class="col-sm-9">
                <h1>Le Freak</h1>
                <p>Chic</p>
                <p>5.0</p>
                
                <audio src="sample/sample.ogg" controls>
                    <p>音声を再生するには、audioタグをサポートしたブラウザが必要です。</p>
                </audio>

                <div class="star-rating">
                    <div class="star-rating-front" style="width: 50%">★★★★★</div>
                    <div class="star-rating-back">★★★★★</div>
                </div>
                
            
                <a type="button" class="btn btn-outline-info" href="musicReview.html" style="margin-top: 50px">評価する</a>
            

            </div>
        </div>




        <h3 class="c-heading-5 c-heading-5--with-icon" style="background-color: darkgray; margin-top: 100px"><img alt="" class="c-heading-5__icon" src="https://d2ueuvlup6lbue.cloudfront.net/assets/pc/component/ico_reviews-b411320aa9d006ccf1dd4ff8f22f4962ef0d0677b0a4d44b01a90ca9e8a0bbb6.svg" width="23" height="18">投稿された感想・評価</h3>
        <div class="list">
            <div class="card bg-light mb-3" style="max-width: 100rem;">
                <div class="card-header">5</div>
                <div class="card-body">
                    <h5 class="card-title">増田</h5>
                    <p class="card-text">とてもかっこいい</p>
                </div>
            </div>

            <div class="card bg-light mb-3" style="max-width: 100rem;">
                <div class="card-header">5</div>
                <div class="card-body">
                    <h5 class="card-title">増田</h5>
                    <p class="card-text">とてもかっこいい</p>
                </div>
            </div>

            <div class="card bg-light mb-3" style="max-width: 100rem;">
                <div class="card-header">5</div>
                <div class="card-body">
                    <h5 class="card-title">増田</h5>
                    <p class="card-text">とてもかっこいい</p>
                </div>
            </div>
        </div>
    </div>


</body></html>